/*
Theme Name:meets_childJP
Template:meets_tcd086
Version:1.0
*/
@media screen and (min-width: 769px) {
	.menu-subheader-container{display:none;}
	#footer_banner{
		border-left:1px solid #fff;
		border-bottom:1px solid #fff;
	}
	#footer_banner .item{
		border-right:1px solid #fff;
	}
}
@media screen and (max-width: 768px) {
	#footer_banner .item{
		border-bottom:1px solid #fff;
	}
}
@media screen and (max-width: 768px) {
	.menu-subheader-container{position:absolute; bottom:-3.3em; left:0;background-color:#007733;width:100%;text-align:center;height:2.3em;padding-top:1em;}
	.menu-subheader-container a{color:#fff;display: block;}
	.menu-subheader-container li{border-left: 1px solid #fff;border-right: 1px solid #fff;padding:0 0.8em;display: inline-block;}
	.menu-subheader-container li {
  -webkit-box-align: center; /* safari, Chrome */
  -moz-box-align: center;    /* Firefox */
  -o-box-align: center;      /* Opera */
  -ms-box-align: center;     /* IE */
  box-align: center;         /* ベンダープレフィックスなし */
	}
	.menu-subheader-container li+ li{border-left: 0;border-right: 1px solid #fff;}
	#page_header_type2{margin-top:1.8em;}
}
.post_content p { line-height:1.8; }
#gallery_data_list .notice{font-size:0.8em;line-height:1.6em;}
#gallery_data_list p{line-height:1.6em;padding:0.5em 0;}
#gallery_content_inner {
width:100%;
max-width:800px;
}
body.change_gallery_height #gallery_content_inner {
padding:20px 10px 0;
}
.small6{
font-size:0.6em;
vertical-align: super;
}
/*トップページ*/
.contents_banner{
text-align:center;
margin-bottom:30px;
}
@media screen and (max-width: 768px) {
	.contents_banner img{
	width:90%;
	height:auto;
	max-width:700px;
	}
}
@media screen and (min-width: 769px) {
	.contents_banner img{
	width:50%;
	height:auto;
	max-width:700px;
	}
}
.front-news-container{
	width:90%;
	margin:0 auto;
}
.front-news{
	margin-bottom:30px;
	padding-bottom:30px;
}
.front-news-container h3.news {
	font-family:
	YuMincho,    /* Mac用 */
	'Yu Mincho', /* Windows用 */
	serif;
	position: relative;
	background-color: #fff;
	border-bottom: 2px solid #525252;
	padding: 10px 10px 15px 10px;
	text-align: center;
	font-size:28px;
	font-weight: 500;
}
.front-news-container h3.news .notice{
	font-family :
	YuGothic,    /* Mac用 */
	'Yu Gothic', /* Windows用 */
	sans-serif;
	font-size:0.5em;
}
.front-news-container h3.news .notice .red{
	font-weight:bold;
}
.front-news-container h3.news:before,h3.news:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.front-news-container h3.news:before {
	border: 12px solid transparent;
	border-top: 12px solid #525252;
}
.front-news-container h3.news:after {
	border: solid 14px transparent;
	border-top: solid 14px #fff;
	margin-top: -5px;
}
.front-news-container ul.postList{
	width:90%;
	margin:2em auto 0;
}
.front-news-container ul.postList li{
	padding:0.6em 0.3em;
	border-bottom:1px dotted #ccc;
	line-height:1.5em;
}
.front-news-container ul.postList li a{
	color:#333;
}
.front-news-container ul.postList li .postDate{
	margin-right:0.3em;
	padding-right:0.7em;
	border-right:1px solid #a9a9a9;
}
.front-news-container ul.postList li .postCategory{
	font-size:0.8em;
	background:#000;
	color:#fff;
	padding:0.2em 0.3em;
	margin-left:0.5em;
	border-radius:2px;
}
.front-news-container ul.postList li .postCategory a{
	color:#fff;
}
.front-news-container ul.postList p.readMore{
	text-align:right;
	margin-top:0.8em;
}
@media screen and (max-width: 768px) {
	h3.news{
		font-size:20px;
	}
}
#page_contents{
	padding-top:30px !important;
}
#blog_list{
	padding-top:30px !important;
}

#gallery_featured_image { width:40%;}
#gallery_content { width:60%; }

#gallery_content_inner .gallery_image_list img{width:100%;max-width:250px;height:auto;}
.shop_notice, .update_info{width:100%;text-align:right;font-size:0.9em;padding:0.5em 0 0;}
h3.shop_reccomend{font-size:1.3em;margin:0 0 0.5em;padding:1em 1em 0.5em 1em;}
.reccomendmenu_container{margin-bottom:1.5em; border:1px solid #ddd;}
.reccomendmenu_container .reccomendmenu, .reccomendmenu_container .reccomendmenu2{width:100%;overflow:hidden;margin-bottom:0.8em;padding:1em;}
.reccomendmenu_container .reccomendmenu .photo{float:left;width:35%;max-width:250px;}
.reccomendmenu_container .reccomendmenu .photo img{width:100%;max-width:250px;height:auto;border-radius:10px;}
.reccomendmenu_container .reccomendmenu .text{width:62%;float:right;}
.reccomendmenu_container .reccomendmenu .text .read{width:90%;}
.text .menuname{width:90%;font-size:1.1em;font-weight:700;padding:0.3em 0 0.5em 0.3em;border-bottom:1px solid #ccc;margin-bottom:0.8em;}
.text .menuname .price{font-size:0.9em;font-weight:500;padding:0 0 0 0.5em;}
.text .read{padding:0 0 0.8em 0.5em;line-height:1.7em;}
.reccomendmenu_container .moremenu {
	font-weight:600; margin-top:-1px; display:block; height:60px; line-height:60px; border-top:1px solid #ddd; padding:0 30px; position:relative;
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
}
.reccomendmenu_container .moremenu:after {
  font-family:'design_plus'; content:'\e910'; font-size:14px;
	position:absolute; right:30px; top:3px;
  -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.2s ease; transition: all 0.2s ease;
}

.youtube_frame{
margin:0 0 50px;
}

.banner_large_frame{
width:95%;
margin:0 auto 30px;
padding:10px;
text-align:center;
    background: -webkit-repeating-linear-gradient(-45deg, #D6EFC7, #D6EFC7 5px, #ffffff 5px, #ffffff 10px);/*ストライプ*/
    background: repeating-linear-gradient(-45deg, #D6EFC7, #D6EFC7 5px, #ffffff 5px, #ffffff 10px);/*ストライプ*/
}
.banner_large_frame_inner{
	background-color:#fff;
	padding-top:10px;
}
.banner_large_container{
	width:100%;
	margin:0 auto;
	display: flex;
}
.banner_large_container .dfad{
	text-align:center;
	padding:10px;
	float:left;
}
.banner_large_container .dfad img{
	max-width:234px;
	width:100%;
	height:auto;
}
@media screen and (max-width: 768px) {
	.banner_large_container .dfad {
		width: 45%;flex-wrap: wrap;
	}
	.banner_large_frame img{
		width:80%;
		max-width:400px;
		height:auto;
	}
}
@media screen and (min-width: 769px) {
	.banner_large_container .dfad {
		width: 18%;flex-wrap: wrap;
	}
	.banner_large_frame img{
		max-width:400px;
		height:auto;
	}
}

/*.page_category .iconlist{
margin-bottom:2em;
border-bottom:1px dotted #333;
padding-bottom:1em;
}*/

.page_category ul.category_name, .page_name ul.category_name{
  text-align: center;
  margin-bottom:1em;
  letter-spacing:0.1em;
 }
.page_category ul.category_name li{
  display: inline-block;
 }

.page_category ul.category_name li.noline, .page_name ul.category_name li.noline{
  	border-right:none !important;
}
.page_category ul.category_name li a{
padding:0.5em 1.5em;
margin-bottom:1em;
}

.page_category ul.iconlist1 img{
width:1.5em;
height:auto;
vertical-align: middle;
}

#page_contents h2 {
	position: relative;
	background-color: #fff;
	border-bottom: 2px solid #525252;
	padding: 10px;
	text-align: center;
	font-size:28px;
	font-weight: 500;
	margin-bottom:1em;
}
#page_contents h2:before, #page_contents h2:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
#page_contents h2:before {
	border: 12px solid transparent;
	border-top: 12px solid #525252;
}
#page_contents h2:after {
	border: solid 14px transparent;
	border-top: solid 14px #fff;
	margin-top: -5px;
}

.page_category ul.list_category li, .page_map ul li, .page_name .namelist-box ul li{
border-bottom:1px solid #a9a9a9;
}
.page_category ul.list_category li:nth-child(2n+1), .page_map ul li:nth-child(2n+1), .page_name .namelist-box ul li:nth-child(2n+1){
  background: #f5f5f5;
}

#gallery_content_inner .shop_tags .categoryicon, .page_map ul li .categoryicon, .page_name .namelist-box ul li .categoryicon{
  margin-right:10px;
}

.page_map ul li .category, .page_name .namelist-box ul li .category{
margin-right:1em;
}

.page_map ul li .map_num{
  font-weight:700;
  border-radius:5px;
  color:#fff;
}

.page_map ul li.izakaya .map_num, .page_map ul li.food .map_num{
  background: #FFB037;
}

.page_map ul li.other .map_num{
  background: #96bb7c;
}

#gallery_content_inner .shop_tags .yakitori, #gallery_content_inner .shop_tags .motsuyaki, #gallery_content_inner .shop_tags .nikomi, #gallery_content_inner .shop_tags .fly, #gallery_content_inner .shop_tags .seafood, #gallery_content_inner .shop_tags .oyster, #gallery_content_inner .shop_tags .rare, #gallery_content_inner .shop_tags .oden, #gallery_content_inner .shop_tags .nabe, #gallery_content_inner .shop_tags .yakiniku, #gallery_content_inner .shop_tags .sushi, #gallery_content_inner .shop_tags .unagi, #gallery_content_inner .shop_tags .soba, #gallery_content_inner .shop_tags .ramen, #gallery_content_inner .shop_tags .chinese, #gallery_content_inner .shop_tags .don, #gallery_content_inner .shop_tags .curry, #gallery_content_inner .shop_tags .fastfood, #gallery_content_inner .shop_tags .cafe, #gallery_content_inner .shop_tags .BAR{
  background: #FAD586;
}

#gallery_content_inner .shop_tags .ticket, #gallery_content_inner .shop_tags .remittance, #gallery_content_inner .shop_tags .exchange, #gallery_content_inner .shop_tags .tobacco, #gallery_content_inner .shop_tags .wear, #gallery_content_inner .shop_tags .brand, #gallery_content_inner .shop_tags .egiftcard, #gallery_content_inner .shop_tags .buy, #gallery_content_inner .shop_tags .sell, #gallery_content_inner .shop_tags .liquor, #gallery_content_inner .shop_tags .iphone{
  background: #D6EFC7;
}

.page_category .categoryicon a{
color:#000 !important;
display:block;
}

.page_category ul .categoryicon, #gallery_content_inner .shop_tags .categoryicon, .page_map li .categoryicon, .page_name .namelist-box ul li .categoryicon{
  color: #505050;/*文字色*/
  padding: 0.2em 0.5em 0.2em 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.3;/*行高*/
  vertical-align: middle;
  border-radius: 15px 0px 0px 15px;/*左側の角を丸く*/
  font-size:0.8em;
}

.page_category ul .categoryicon:before, #gallery_content_inner .shop_tags .categoryicon:before, .page_map li .categoryicon:before, .page_name .namelist-box ul li .categoryicon:before{
  content: '●';
  color: white;
  margin-right: 2px;
}
.page_category ul.list_category .yakitori:before, .page_category #yakitori h3:before, #gallery_content_inner .shop_tags .yakitori:before, .page_map li .yakitori:before, .page_name .namelist-box ul li .yakitori:before{
	content:"";
	display:inline-block;
	width:1em;
	height:1em;
	background:left url(https://shinjuku-omoide.com/images/icon/chicken.png) no-repeat;
	background-size:contain;
}
.page_category ul.list_category .motsuyaki:before, .page_category #motsuyaki h3:before, #gallery_content_inner .shop_tags .motsuyaki:before, .page_map li .motsuyaki:before, .page_name .namelist-box ul li .motsuyaki:before{
	content:"";
	display:inline-block;
	width:1em;
	height:1em;
	background:left url(https://shinjuku-omoide.com/images/icon/pig.png) no-repeat;
	background-size:contain;
}
/*.page_category ul.list_category .seafood:before, .page_category #seafood h3:before, #gallery_content_inner .shop_tags .seafood:before, .page_map li .seafood:before{
	content:"";
	display:inline-block;
	width:1em;
	height:1em;
	background:left url(https://shinjuku-omoide.com/images/icon/fish.png) no-repeat;
	background-size:contain;
}
.page_category ul.list_category .yakiniku:before, .page_category #yakiniku h3:before, #gallery_content_inner .shop_tags .yakiniku:before, .page_map li .yakiniku:before{
	content:"";
	display:inline-block;
	width:1em;
	height:1em;
	background:left url(https://shinjuku-omoide.com/images/icon/cow.png) no-repeat;
	background-size:contain;
}*/
.page_category ul.izakaya .categoryicon, .page_category ul.food .categoryicon, .page_map li.izakaya .categoryicon, .page_map li.food .categoryicon, .page_name .namelist-box ul li.izakaya .categoryicon, .page_name .namelist-box ul li.food .categoryicon{
  background: #FAD586;/*背景色*/
}
.page_category ul.other .categoryicon, .page_map li.other .categoryicon, .page_name .namelist-box ul li.other .categoryicon{
  background: #D6EFC7;/*背景色*/
}

.page_category .category-box h3{
font-size:1.6em;
font-weight:400;
text-align:center;
letter-spacing:0.1em;
padding:0.5em 0;
width:100%;
overflow:hidden;
margin-bottom:0.5em;
}

.page_category #yakitori h3, .page_category #motsuyaki h3, .page_category #nikomi h3, .page_category #fly h3, .page_category #seafood h3, .page_category #oyster h3, .page_category #rare h3, .page_category #oden h3, .page_category #nabe h3, .page_category #yakiniku h3, .page_category #sushi h3, .page_category #unagi h3, .page_category #soba h3, .page_category #ramen h3, .page_category #chinese h3, .page_category #don h3, .page_category #curry h3, .page_category #fastfood h3, .page_category #cafe h3, .page_category #bar h3{
  background: #FAD586;
}

.page_category #ticket h3, .page_category #remittance h3, .page_category #exchange h3, .page_category #tobacco h3, .page_category #wear h3, .page_category #brand h3, .page_category #egiftcard h3, .page_category #buy h3, .page_category #sell h3, .page_category #liquor h3, .page_category #iphone h3{
  background: #D6EFC7;
}

.page_category .category-box{
width:100%;
margin:3em 0;
overflow:hidden;
}

.page_category .category-box .namelist{
font-size:1.2em;
margin-bottom:0.5em;
}

#gallery_content_inner h3.shop_catch{
margin-bottom:0.5em;
}

/*カテゴリーで探す*/
.page_category .category_name i{
margin-left:0.3em;
}
 .page_category .category-box .namelist a{
	display:block;
}
@media screen and (max-width: 768px) {
	#gallery_featured_image2, #gallery_content {
	width:100%;
	max-width: 750px;
	}
	#gallery_featured_image2 img{
    width:100%;
    height:auto;
	}
	.page_category ul.category_name, .page_name ul.category_name{
	font-size:1.5em;
	}
	.page_category li .shopname, .page_map ul li .shopname, .page_name ul li .shopname{
	font-size:1.2em;
	}
	hr.sp{
	padding:0 0 10px;
	margin:5px 0 0;
	}
	.page_category ul .categoryicon, .page_map ul li .categoryicon, .page_name .namelist-box ul li .categoryicon{
	margin:0 10px 10px 0;
	}
	.page_category .category-box .namelist{
	width:100%; 
	padding:0.5em 1em;
	border-bottom:1px dotted #a9a9a9;
	}
	.page_category ul.list_category{
	margin:0 0 3em;
	}
	.page_category ul.list_category li, .page_map ul li, .page_name .namelist-box ul li{
	padding:10px 3px 0;
	}
	.page_map ul li .shopname, .page_name ul li .shopname{
	margin-right:0.2em;
	padding-right:0.1em;
	border-right:1px solid #a9a9a9;
	font-size:1em;
	}
	.page_map ul li .category{
	font-size:0.8em;
	}
	.page_map ul li .map_num{
	margin:0 0.1em 0.5em 0;
	padding:0.1em;
	}
	/*カテゴリーで探すアコーディオン*/
	.page_category .menu {
    max-width: 600px;
    margin-bottom:20px;
	}
	.page_category .menu a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: #000;
	}
	.page_category label {
    display: block;
    margin: 0 0 4px 0;
    padding : 15px;
    line-height: 1;
    color :#000;
    cursor :pointer;
	}
	.page_category label.food {
	background:#d6efc7;
	}
	.page_category label.other {
	background:#fad586;
	}
	.page_category label i{
	margin-right:0.5em;
	}
	.page_category input {
    display: none;
	}
	.page_category .menu ul {
    margin: 0;
    padding: 0;
    background :#f4f4f4;
    list-style: none;
	}
	.page_category .menu li {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border-top:1px solid #fff;
	}
	#menu_bar01:checked ~ #links01 li,
	#menu_bar02:checked ~ #links02 li {
    height: 54px;
    opacity: 1;
	}
}
@media screen and (min-width: 769px) {
	/*カテゴリーで探す*/
	.page_category .menu .sp{
		display:none;
	}
	.page_category input {
    display: none;
	}
	.page_category ul.iconlist1{
	padding:1em 0.5em 0.5em;
	margin-bottom:3em;
	background: #FAD586;
	text-align: center;
	}
	.page_category ul.iconlist2{
	padding:1em 0.5em 0.5em;
	margin-bottom:3em;
	background: #D6EFC7;
	text-align: center;
	}
	.page_category ul.iconlist1 li, .page_category ul.iconlist2 li{
	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	display: inline-block;
	}
	.page_category ul.iconlist1 li+ li, .page_category ul.iconlist2 li+ li{
	border-left: 0;
	border-right: 1px solid #a9a9a9;
	}
	.page_category ul.iconlist1 a, .page_category ul.iconlist2 a{
	padding:0.5em 1.5em;
	margin-bottom:1em;
	display: inline-block;
	}
	#gallery_featured_image2 {
		width:45%;
	}
	#gallery_content {
		width:55%;
		margin:0 auto;
	}
	#gallery_featured_image{
  min-height:800px;
	}
	#gallery_featured_image2 img{
  width: 100%;
  height: 100vh;
  object-fit: cover;
	}
	#gallery_content_inner {
		width:90%;
		background-color:#fff;
		margin:0 auto;
	}
	.page_category ul.category_name, .page_name ul.category_name{
	font-size:1.8em;
	}
	.page_category ul.list_category{
	margin:0 1em 3em;
	}
	.page_category ul.list_category li{
	padding:0.5em 1em;
	}
	.page_map ul li{
	padding:1.3em 1em;
	}
	.page_category li .shopname, .page_map ul li .shopname, .page_name ul li .shopname{
	font-size:1.2em;
	margin-right:1.5em;
	padding-right:1.5em;
	border-right:1px solid #a9a9a9;
	}
	.page_category li .shopname a{
	border-bottom:1px dotted #a9a9a9
	}
	hr.sp{
	display:none;
	}
	.page_category ul .categoryicon{
	margin:0.5em 10px 10px 0;
	}
	.page_category .category-box .namelist{
	width:calc(50% - 3em); 
	padding:0.5em 1em;
	float:left;
	border-bottom:1px dotted #a9a9a9;
	}
	.page_category ul.list_category li, .page_map ul li, .page_name .namelist-box ul li{
	padding:10px;
	}
	.page_category .category-box .namelist:nth-child(2n+1) {
		margin-left:1em;
	}
	.page_map ul li .map_num{
	padding:0.2em;
	margin:0 0.3em 0 0;
	font-size:1.5em;
	}
}

#gallery_data_list img{
width:100%;
height:auto;
}

#single_gallery{
padding-bottom:30px;
}

#single_gallery .post_content p{
line-height:1.7em;
}

#gallery_data_list dd a{
margin-left:0.2em;
margin-right:1em;
}

.map_img{
width:100%;
margin-bottom:30px;
overflow:hidden;
}

@media screen and (min-width: 769px) {
	.map_img img{width:100% !important;max-width:980px !important;height:auto !important;}
}
@media screen and (max-width: 768px) {
	.map_img{margin-bottom:30px;}
	.map_img img{width:100% !important;max-width:768px !important;height:auto !important;}
}

.page_name ul.category_name li{
  border-left: 1px solid #a9a9a9;
  border-right: 1px solid #a9a9a9;
  display:inline-block;
  padding:0 1em;
  margin-bottom:1em;
}

.page_name ul.category_name li+ li{
  border-left: 0;
  border-right: 1px solid #a9a9a9;
}

.page_name .namelist-box{
margin-bottom:3em;
}

.page_name .namelist-box h3 {
	position: relative;
	background-color: #fff;
	border-bottom: 2px solid #525252;
	padding: 10px;
	text-align: center;
	font-size:28px;
	font-weight: 500;
	margin-bottom:1em;
}

.page_name .namelist-box h3:before, .page_name .namelist-box h3:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.page_name .namelist-box h3:before {
	border: 12px solid transparent;
	border-top: 12px solid #525252;
}
.page_name .namelist-box h3:after {
	border: solid 14px transparent;
	border-top: solid 14px #fff;
	margin-top: -5px;
}

@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
.page_name ul.category_name li{
  margin-bottom:0.5em;
  }
}

/* 特集 */
#featured_post_title .small, .featured_list h3.title .small{
	font-size:0.8em;
}
.featured_list .title_area{
	padding:0.5em 1em !important;
}
#featured_post_title .meta_top clearfix{
	display:none;
}
#featured_post_title {
	margin:0 50px !important;
	padding:20px !important;
}
#featured_post_title h1{
text-align:center;
}
#featured_post_area {
	margin:0 50px !important;
	padding:30px 0 !important;
}

.featured_list{
padding-top:30px;
}

#featured_post_area .post_content a{
border-bottom:1px dotted #a9a9a9;
}

.feature h3 {
background-color: #F9F6F2;
text-align:center;
padding:0 0.3em 0.3em !important;
}

.feature h3 .small {
font-size:0.8em;
font-weight:700;
color:#38470B;
}

.feature h3 .small02 {
font-size:0.8em;
font-weight:700;
color:#38470B;
}

.feature .box{
    position: relative;
    padding: 1em 1.5em 0.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}

.feature .box:before, .feature .box:after{
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.feature .box:before {left: 10px;}
.feature .box:after {right: 10px;}

.feature .last{
margin-bottom:2em !important;
}

.feature p{
line-height:1.9em !important;
margin:0 !important;
padding:0.5em !important;
}

.feature p.notice{
font-size:0.9em;
line-height:1.7em !important;
}

.feature .point{
color:#D44000;
font-size:0.8em;
}

.feature p.name{
font-size:0.9em;
padding-top:2em !important;
}

.feature .box .photobox{
overflow:hidden;
text-align:center;
}

.feature .box .photobox img{
margin-bottom:10px;
}

.feature .box img{
box-shadow: 3px 3px 5px #999;
}

.feature .box .photobox a{
border:none !important;
}

.feature .name{
text-align:right;
}

.feature .name .small{
padding-right:0.5em;
}

@media screen and (max-width: 768px) {
	.feature .box{
    margin:2em 0 3em;
	}
	.feature h3 .small {
	padding:0.5em 0;
	}
	.feature .box .photobox img.left{
	margin-right:10px;
	}
	.feature .box .photobox img{
	width: calc(50% - 10px);
	max-width:450px;
	height:auto;
	}
	.feature .box img.intext{
	float:left;
	margin:0 15px 15px 0;
	width:50%;
	max-width:450px;
	height:auto;
	}
}

@media screen and (min-width: 769px) {
	.feature .box{
    margin:2em 0 5em;
	}
	.feature h3 .small {
	display: flex;
	align-items: center;
	padding:0.5em 0;
	}
	.feature h3 .small:before,.feature h3 .small:after {
	content: '';
	height: 1px;
	background-color: #38470B;
	flex-grow: 1;
	}
	.feature h3 .small:before {
	margin-right: .4em;
	}
	.feature h3 .small:after {
	margin-left: .4em;
	}
	.feature h3 .sp{
	display: none;
	}
	.feature .box .photobox img.left{
	margin-right:15px;
	}
	.feature .box img.intext{
	float:left;
	margin:0 15px 15px 0;
	}
}

/* 新宿西口の歴史 */
.history p{
line-height:1.8em !important;
}

.history p.photobox img {
padding:3px;
margin:0 1em 0.5em 0;
box-shadow: 3px 3px 5px #999;
}

.history .photo_box p{
margin:0;
padding:0;
}

.history .photo_box{
font-size:0.8em;
margin-bottom:1em;
}

.history .photo_box .notice_small{
font-size:0.6em;
}

.history .photo_box img {
padding:3px;
margin:0 !important;
box-shadow: 3px 3px 5px #999;
}

.history .ref{
font-size:0.8em;
margin-bottom:0.5em;
}

@media screen and (max-width: 768px) {
	.history p.photobox img { width:40%;max-width:300px;height:auto;float: left;}
	.history .photo_box img { width:100%;max-width:760px;height:auto;}
}

@media screen and (min-width: 769px) {
	.history p.photobox img { width:30%;max-width:404px;height:auto;float: left;}
	.history .photo_box img { width:100%;max-width:1418px;height:auto;}
	.history .ref{text-align:right;}
}

/* 撮影について */
.shooting h4{
background: #D6EFC7;
padding:0.5em 0.3em !important;
}

.shooting h3 {
	position: relative;
	background-color: #fff;
	border-bottom: 2px solid #525252;
	padding: 10px;
	text-align: center;
	font-size:28px;
	font-weight: 500;
	margin-bottom:1em;
}
.shooting h3:before, #page_contents h3:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.shooting h3:before {
	border: 12px solid transparent;
	border-top: 12px solid #525252;
}
.shooting h3:after {
	border: solid 14px transparent;
	border-top: solid 14px #fff;
	margin-top: -5px;
}

.shooting .underline{
text-decoration:underline;
}

.shooting ol{
margin:2em 0.5em 0;
padding:0;
}

.shooting ol li{
margin:0 0 1em;
padding:0 1em 1em;
line-height:1.7em;
border-bottom:1px solid #a9a9a9;
}

.shooting ol li a{
border-bottom:1px dotted #a9a9a9;
}

.shooting .button_box{
text-align:center;
}

.btn-square-shadow {
  display: inline-block;
  padding: 0.8em 1em;
  text-decoration: none;
  background: #96BB7C;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #184D47;
  border-radius: 3px;
}
.btn-square-shadow:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
  border-bottom: none;
}
.btn-square-shadow, .btn-square-shadow a, .btn-square-shadow a:visited{
  color: #FFF !important;
}

@media screen and (max-width: 768px) {
	.shooting h4 {width:95%;margin:0 auto 1em !important;}
	.btn-square-shadow{margin-bottom:1em}
}

@media screen and (min-width: 769px) {
	.shooting h4 {text-align:center;}
}
/* アクセス */
.access .googlemap {
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
position: relative;
margin-bottom:20px;
}
.access .googlemap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

.access h4{
font-size: 1.5em;/* フォントサイズ */
font-weight: bold;/* フォント太さ */
padding-top: .5em;
padding:0.5em 1em !important;
margin-bottom: 0.5em !important;
background-color: #d6efc7;/* 背景色 */
border-bottom: 5px solid #96bb7c;/* 下線 */
color: #184D47;/* フォント色 */
}

.access .station ul{
  list-style: none;
  padding: 0;
  margin: 0 1em;
}

.access .station ul li{
  position: relative;
  padding: 0 0 0 1em;
  margin: 0;
  }
 
.access .station ul li:before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #96BB7C;
  content: '\f105'; /* アイコンのunicode */
  }
 
 /* このサイトについて */
.about_info dt {
padding-bottom: 5px;
color:#184D47;
}

.balloon4 {
  position: relative;
  margin: 2em 0 2em 40px;
  padding: 15px;
  background: #fff0c6;
  border-radius: 30px;
}

.balloon4:before {  
  content: "";
  position: absolute;
  left: -38px;
  width: 13px;
  height: 12px;
  bottom: 0;
  background: #fff0c6;
  border-radius: 50%;
}

.balloon4:after {
  content: "";
  position: absolute;
  left: -24px;
  width: 20px;
  height: 18px;
  bottom: 3px;
  background: #fff0c6;
  border-radius: 50%;
}
.balloon4 p {
  margin: 0; 
  padding: 0;
}
.about ul{
  list-style: none !important;
}

.about ul li{
  position: relative;
  padding: 0 0 0 1.5em;
  margin: 0;
  }
 
.about ul li:before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #FAD586;
  content: '\f128'; /* アイコンのunicode */
  }
  .about_info{
  	background-color:#D6EFC7;
  	padding:1em 2em;
  }
@media screen and (max-width: 768px) {
	.about_info dd {border-top:1px solid #fff;padding:0.5em 1em 0;}
}

@media screen and (min-width: 769px) {
	.about_info dt {clear: left;float: left;width: 10%;}
	.about_info dd {margin-left: 11%;border-left:1px solid #fff;padding-left:1em;}
}

 /* 広告について */
 .advertisement{
 }
.advertisement p{
  line-height:1.7em !important;
  margin:0 !important;
  padding:0 !important;
 }
.advertisement p.read{
  margin-bottom:1.5em !important;
 }
 .advertisement p.read2{
  margin-top:1.5em !important;
 }
.advertisement p a{
  border-bottom:1px dotted #a9a9a9;
}

.advertisement ul{
  list-style: none !important;
  margin:0 !important;
  padding:0 !important;
}

.advertisement ul li{
  position: relative;
  padding: 0 0 0 1.5em;
  margin: 0;
  }
 
.advertisement ul li:before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #FAD586;
  content: '\f0a4'; /* アイコンのunicode */
  }
.advertisement  .notice{
/*background: #D6EFC7;
padding:0.5em 0.3em;
margin-top:0.5em;*/
font-size:0.9em;
padding-top:1em;
}
/* お問い合わせ */
.inquiry .contactnotice{
background: #D6EFC7;
padding:1.5em;
}
.inquiry .contactnotice p{
padding:0;
line-height:1.7em;
}
.inquiry .contactnotice .police .phone{
  letter-spacing:0.2em;
  font-size:1.8em;
  position: relative;
  padding: 0 0 0 1.2em;
  margin: 0 0 0 0.5em;
  }
 
.inquiry .contactnotice .police .phone:before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  content: '\f095'; /* アイコンのunicode */
  }
  
.inquiry .pulldown{
margin:0;
padding:1em 0 0 0;
}
  
.inquiry .pulldown .selectnotice{
color:#184D47;
font-weight:700;
}
  
@media screen and (max-width: 768px) {
.inquiry .contactnotice p{margin:0 0 1em;}
.inquiry .contactnotice p.police_sp{border:double 3px #184D47;padding:0.5em;font-weight:700;font-size:1.2em;text-align:center;line-height:2em;}
}

@media screen and (min-width: 769px) {
.inquiry .contactnotice p{margin:0 0 2em;}
.inquiry .contactnotice .sp{display:none;}
.inquiry .contactnotice{text-align:center;}
.inquiry .contactnotice p.police_sp{margin-bottom:1em;}
.inquiry .contactnotice .police{border:double 3px #184D47;padding:1em;font-weight:700;font-size:1.2em;margin-bottom:1em;}
}

/* リンク */
@media screen and (max-width: 768px) {
	.link dd {padding:0.5em 1em 0;}
}

@media screen and (min-width: 769px) {
	.link dt {clear: left;float: left;width: 10%;}
	.link dd {margin-left: 11%;padding-left:1em;}
}

/* 投稿 */
.topics p{
line-height:1.7em !important;
}
.topics img{
margin-bottom:10px;
}
.topics img.left{
margin-right:10px;
float:left;
}
.topics img.right{
margin-left:10px;
float:right;
}

.topics .notice{
font-size:0.8em;
}

.topics ul, .topics li{
  list-style: none;
}

@media screen and (min-width: 769px) {
	.topics .twocolumn img{ width:48%;height:auto;}
	.topics .threecolumn img{ width:29%;height:auto;margin:0 10px 10px 0;}
}

/* コロナ対策 */
.colona .box{
	background-color: #FAF3DD;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
	padding:1em;
	margin-bottom:2em;
}

.colona .photo {
	overflow:hidden;
}

.colona .photo img{
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
	margin:0 10px 7px 0;
}

.colona img.shadow{
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
	margin-bottom:0;
}

.colona .leaflet{
	margin-bottom:0.8em;
}
.colona .text{
	margin:0;
	padding:0;
}

.colona .text h3{
  color: #005f00;
  text-shadow: 0 0 5px white;
  padding: 0.3em 0.5em;
  background: -webkit-repeating-linear-gradient(-45deg, #c8d5b9, #c8d5b9 3px,#FAF3DD 3px, #FAF3DD 7px);
  background: repeating-linear-gradient(-45deg, #c8d5b9, #c8d5b9 3px,#FAF3DD 3px, #FAF3DD 7px);
  margin:0.5em 0 0.5em 0;
}

.colona .text p.first{
	margin:0;
	padding:0 0 0.5em 0.5em;
}

.colona .box .text p{
	margin:0;
	padding:0 0 0 1em;
}

/* Pallete */
.listmap-container{
	margin-top:50px;
	width:100%;
	overflow: hidden;
}
.listmappalette .palette{
	font-size:1.2em;
	font-weight:bold;
	padding-left:0.5em;
}
.listmappalette .b2f{
	font-size:1.2em;
	font-weight:bold;
	padding-left:0.5em;
}
.listmappalette .palettebox{
	border-bottom:1px dotted #000;
	padding:0.5em 0;
}
.listmappalette p{
	margin:5px 0 0 0;
	line-height:170%;
}
.listmappalette p .palette{
	padding-right:0.5em;
}
.listmappalette p .b2f{
	padding-right:0.3em;
}
.listmappalette p .second{
	padding-left:3.5em;
}
.listmappalette .last{
	border-bottom:1px dotted #000;
}

/* データ一覧 */
@media screen and (min-width: 769px) {
	#gallery_data_list dt { width:7em; color:#007733;}
	#gallery_data_list dd { width:calc(100% - 7em); }
}

@media screen and (max-width: 768px) {
	#gallery_data_list dt, #gallery_data_list dd { width:100% !important;}
	#gallery_data_list dt{font-weight:500;border-bottom:1px dotted #ccc;color:#007733;}
	#gallery_data_list dd{border-bottom:1px solid #ccc;padding-left:1em;}
	}